<?php
$z[0]=Array("field","煺,煺介绍,朗县特产,,",0,61);
$z[0][4]['name']="keywords";
$z[1]=Array("field","煺在盘子里放上适量的酥油、碎奶渣（稍加水捏紧）及碎红糖搅拌揉合制成称为“煺”的酥酪糕，此糕食之别有风味，乃是食用糌粑的最好伴料。,煺,煺简介,朗县特产",63,254);
$z[1][4]['name']="description";
$z[2]=Array("field","煺_朗县特产煺",256,307);
$z[2][4]['name']="title";
$z[3]=Array("field","",309,348);
$z[3][4]['name']="writer";
$z[4]=Array("field","",350,389);
$z[4][4]['name']="source";
$z[5]=Array("field","",391,431);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　煺\n</p><p>　　在盘子里放上适量的酥油、碎奶渣（稍加水捏紧）及碎红糖搅拌揉合制成称为“煺”的酥酪糕，此糕食之别有风味，乃是食用糌粑的最好伴料。",433,612);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b345JL3030-1Ba.gif",614,697);
$z[7][4]['name']="litpic";

?>